@charset "utf-8";
/*轮播*/
.in-banner{
	width: 100%;
	position: relative;
	overflow: hidden;
}
.in-banner .swiper-container,
.in-banner .swiper-slide a{
	display: block;
}
.in-banner .swiper-slide img{
	width: 100%;
	display: block;
}
.in-banner .swiper-button-prev{
	left:3%;
	outline: none;
}
.in-banner .swiper-button-next{
	right:3%;
	outline: none;
}
.in-banner .swiper-button-prev:after,
.in-banner .swiper-button-next:after{
	font-size: 40px;
	color: #fff;
}
.in-banner .swiper-pagination{
	bottom: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.in-banner .swiper-pagination .swiper-pagination-bullet{
	width: 30px;
	height: 3px;
	margin:0 6px;
	background: #fff;
	position: relative;
	opacity: .5;
	border-radius: 0;
}
.in-banner .swiper-pagination .swiper-pagination-bullet-active{
	background: #cd1a18;
	opacity: 1;
}
@media (max-width:1280px) {
	.in-banner{
		height: auto;
	}
	.in-banner .swiper-container,
	.in-banner .swiper-slide a{
		height: auto;
	}
	.in-banner .swiper-slide img{
		height: auto;
	}
}
@media (max-width: 992px) {
}
@media (max-width: 750px) {
	.in-banner .swiper-button-prev:after,
	.in-banner .swiper-button-next:after{
		font-size: 18px;
	}
	.in-banner .swiper-pagination{
		bottom: 10px;
	}
	.in-banner .swiper-pagination .swiper-pagination-bullet{
		width: 6px;
		height: 6px;
		margin:0 2px;
	}
	.in-banner .swiper-pagination .swiper-pagination-bullet-active{
		width: 6px;
	}
}

/*分类*/
.in-type{
	overflow: hidden;
}
.in-type a{
	display: block;
	position: relative;
}
.in-type .image{
	width: 100%;
	background: #000;
	overflow: hidden;
}
.in-type .image img{
	width: 100%;
	display: block;
	opacity: .7;
	-webkit-transition:all 200ms linear;
    -moz-transition:all 200ms linear;
    -o-transition:all 200ms linear;
    transition:all 200ms linear;
}
.in-type a:hover .image img{
	opacity: .9;
}
.in-type .title{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding:60px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.in-type .title h2{
	width: 34px;
	height: 34px;
	background: #cd1a18;
	display: flex;
	align-items: center;
	justify-content: center;
}
@media (max-width: 1280px) {
	.in-type .title{
		padding:6%;
	}
}
@media (max-width: 992px) {
	.in-type .title h2{
		width: 24px;
		height: 24px;
	}
	.in-type .title h2 i{
		font-size: 14px;
	}
}
@media (max-width: 750px) {
	.in-type .title h2{
		width: 20px;
		height: 20px;
	}
}

/*关于*/
.in-about{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	overflow: hidden;
}
.in-about .left,
.in-about .right{
	width: 50%;
}
.in-about .left img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
}
.in-about .right{
	background: url(../images/in-bg1.jpg) no-repeat center top;
	padding:100px 10% 100px 90px;
}
.in-about .right .title{
	position: relative;
	font-weight: bolder;
	padding-bottom: 24px;
}
.in-about .right .title:after{
	content: "";
	position: absolute;
	width: 50px;
	left: 0;
	height: 3px;
	bottom: 0;
	background: #fff;
}
.in-about .right .content{
	text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    line-clamp: 7;
    -webkit-box-orient: vertical;
}
.in-about .right .more a{
	width: 160px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #fff;
	color: #2b2b2b;
}
.in-about .right .more a i{
	margin-left: 5px;
}
.in-about .right .more a:hover{
	background: #cd1a18;
	color: #fff;
}
@media (max-width: 1480px){
    .in-about .right .more a i{
		font-size: 14px;
	}
}
@media (max-width: 1280px) {
	.in-about .right{
		padding:6% 3%;
	}
	.in-about .right .title{
		padding-bottom: 18px;
	}
	.in-about .right .more a{
		width: 140px;
		height: 42px;
	}
}
@media (max-width: 992px) {
	.in-about{
		flex-direction: column;
	}
	.in-about .left,
	.in-about .right{
		width: 100%;
	}
}
@media (max-width: 750px) {
	.in-about .right .title{
		padding-bottom: 10px;
	}
	.in-about .right .title:after{
		width: 30px;
		height: 2px;
	}
	.in-about .right .more a{
		width: 120px;
		height: 36px;
	}
}

/*优势*/
.in-advantage{
	display: flex;
	align-items: stretch;
	overflow: hidden;
}
.in-advantage .left,
.in-advantage .right{
	width: 50%;
}
.in-advantage .left{
	background: #000;
	position: relative;
}
.in-advantage .left > img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	opacity: .5;
}
.in-advantage .left > i{
	position: absolute;
	left: 50%;
	top: 50%;
	font-size: 90px;
	display: block;
	transform: translate(-50%, -50%);
}
.in-advantage .right ul{
	display: flex;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	align-items: stretch;
}
.in-advantage .right li{
	width: 50%;
	float: left;
}
.in-advantage .right li.image{
}
.in-advantage .right li.image img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
}
.in-advantage .right li.text{
	text-align: center;
	background: #cd1a18;
	padding: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
}
@media (max-width: 1480px) {
	.in-advantage .right li.text{
		font-size: 16px;
	}
}
@media (max-width: 1280px) {
	.in-advantage .right li.text{
		font-size: 14px;
		padding:3%;
	}
	.in-advantage .left > i{
		font-size: 60px;
	}
}
@media (max-width: 992px) {
	.in-advantage{
		flex-direction: column;
	}
	.in-advantage .left,
	.in-advantage .right{
		width: 100%;
	}
}
@media (max-width: 750px) {}

/*新闻*/
.in-news{
	width: 100%;
	background: url(../images/in-bg2.png) #ebebeb no-repeat center bottom;
	background-size: 100%;
	overflow: hidden;
}
.in-news .title{
	font-weight: bolder;
	text-align: center;
	padding-bottom: 20px;
	position: relative;
}
.in-news .title:after{
	content: "";
	position: absolute;
	width: 50px;
	height: 3px;
	background: #2b2b2b;
	left: 50%;
	margin-left: -25px;
	bottom: 0;
}
.in-news .content li{
	width: 100%;
}
.in-news .content li:nth-child(2){
	margin-top: -70px;
}
.in-news .content a{
	display: flex;
	align-items: stretch;
}
.in-news .content li:nth-child(2) a{
	flex-direction: row-reverse;
	color: #fff;
}
.in-news .content .image,
.in-news .content .word{
	width: 50%;
	overflow: hidden;
}
.in-news .content .image img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
	-webkit-transition:all 400ms linear;
    -moz-transition:all 400ms linear;
    -o-transition:all 400ms linear;
    transition:all 400ms linear;
}
.in-news .content a:hover .image img{
	transform: scale(1.08);
}
.in-news .content .word{
	position: relative;
	display: flex;
	padding-top: 60px;
	flex-direction: column;
}
.in-news .content li:nth-child(2) .word{
	padding-top: 130px;
}
.in-news .content .word .biaoti{
	position: relative;
	padding-left: 30px;
	padding-bottom: 30px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.in-news .content .word .biaoti:after{
	content: "";
	width: 278px;
	height: 2px;
	background: #000;
	position: absolute;
	left: 0;
	bottom: 0;
}
.in-news .content li:nth-child(2) .word .biaoti{
	padding-left: 0;
	padding-right: 30px;
	flex-direction: row-reverse;
	text-align: right;
}
.in-news .content li:nth-child(2) .word .biaoti:after{
	left: auto;
	right: 0;
	background:#fff;
}
.in-news .content .word .biaoti .left{
	width: 72px;
	color: rgba(0, 0, 0, .1);
	font-size: 72px;
	line-height: 72px;
	font-weight: bolder;
}
.in-news .content li:nth-child(2) .word .biaoti .left{
	color: rgba(255, 255, 255, .1);
}
.in-news .content .word .biaoti .right{
	width: calc(100% - 72px);
}
.in-news .content .word .biaoti .right h1{
	opacity: .5;
}
.in-news .content .word .biaoti .right h2{
	font-weight: bolder;
	display: block;
	white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    line-height: 30px;
}
.in-news .content .word .summary{
	padding-left: 102px;
	text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.in-news .content li:nth-child(2) .word .summary{
	padding-left: 0;
	padding-right: 102px;
}
@media (max-width: 1480px) {
	.in-news .content .word{
		padding-top: 40px;
	}
	.in-news .content li:nth-child(2) .word{
		padding-top: 110px;
	}
	.in-news .content .word .biaoti .left{
		width: 48px;
		font-size: 48px;
		line-height: 48px;
	}
	.in-news .content .word .biaoti .right{
		width: calc(100% - 48px);
	}
	.in-news .content .word .biaoti .right h2{
		font-size: 20px;
	    line-height: 24px;
	    margin-top: 0;
	}
	.in-news .content .word .summary{
		padding-left: 78px;
	}
	.in-news .content li:nth-child(2) .word .summary{
		padding-right: 78px;
	}
}
@media (max-width: 1280px) {
	.in-news .content .word .biaoti{
		padding-bottom: 3%;
	}
}
@media (max-width: 992px) {
	.in-news{
		background-image: none;
	}
	.in-news .content li:nth-child(2){
		margin-top: 0;
	}
	.in-news .content li:nth-child(2) a{
		color: #2b2b2b;
	}
	.in-news .content .word{
		padding-top: 6%;
	}
	.in-news .content li:nth-child(2) .word{
		padding-top: 6%;
	}
	.in-news .content .word .biaoti{
		padding-left: 10px;
	}
	.in-news .content .word .biaoti:after{
		width: 178px;
	}
	.in-news .content li:nth-child(2) .word .biaoti{
		padding-right: 10px;
	}
	.in-news .content li:nth-child(2) .word .biaoti:after{
		background:#000;
	}
	.in-news .content .word .biaoti .left{
		font-size: 36px;
		line-height: 36px;
	}
	.in-news .content .word .biaoti .right{
		width: calc(100% - 36px);
	}
	.in-news .content li:nth-child(2) .word .biaoti .left{
		color: rgba(0, 0, 0, .1);
	}
	.in-news .content .word .biaoti .right h2{
		font-size: 18px;
	}
	.in-news .content .word .summary{
		padding-left: 56px;
	}
	.in-news .content li:nth-child(2) .word .summary{
		padding-right: 56px;
	}
}
@media (max-width: 750px) {
	.in-news .content li a,
	.in-news .content li:nth-child(2) a{
		flex-direction: column;
	}
	.in-news .content li:nth-child(2){
		margin-top: 6%;
	}
	.in-news .content .image,
	.in-news .content .word{
		width: 100%;
	}
	.in-news .content .word .biaoti {
	    padding-left: 0;
	}
	.in-news .content li:nth-child(2) .word .biaoti{
	    flex-direction: row;
	    padding-right: 0;
	    text-align: left;
	}
	.in-news .content .word .biaoti:after,
	.in-news .content li:nth-child(2) .word .biaoti:after{
		width: 100%;
	}
	.in-news .content .word .summary,
	.in-news .content li:nth-child(2) .word .summary {
	    padding-left: 0;
	    padding-right: 0;
	}
}